Announcement

Collapse
No announcement yet.

No support for RC4

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • No support for RC4

    I've just been informed by Zachary that I am not entitled to support on this board in this thread, and I'd like to know if it's official Jelsoft policy to cut of paying customers who don't upgrade?
    Chop Dewey

  • #2
    Originally posted by Steve Machol
    No need to be contentious. Since vB3 Gold you need to upgrade to this stable version to get support. We are not providing support for non-stable vB3 versions and it was always made clear in the download page the vB3 pre-Gold versions were not considered stable.

    Also we do not provide official support for hacked forums and never have. If you upgrade to Gold and remove your hacks, we can povide support. Otherwise you might want to ask over at vbulletin.org for assistance.
    http://www.vbulletin.com/forum/showp...82&postcount=6

    Comment


    • #3
      Yes and no. Since the answer was a simple one and was not relayed to any hacks, then we should have provide the answer and recommended you upgrade asap to take advantage of all bug fixes.

      However now that vB3 final is released there is no more ongoing support for the previous non-stable versions of the software.

      Sorry for the miscommunication.
      Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
      Change CKEditor Colors to Match Style (for 4.1.4 and above)

      Steve Machol Photography


      Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X